@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700&display=swap&subset=latin-ext');

div.videothumb { 
    display : none ; 
}

body {
    background-color: #f5f8fa;
}

.itemline.selected {
    background-color: #04499d;
    border-bottom: none;
}
.itemline.selected:hover {
    background-color: #04499d;
}

.itemtitle {
    color: #04499d;
    padding-bottom: 0;
}

.text-concat {
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
    font-weight: 700;
    min-height: auto;
}

.itemline.selected > .itemtitle {
    color: #ffffff;
}

.itemline {
    background-color: #f5f8fa;
    border-bottom: none;
}

.itemline:hover {
    background-color: #ebf0f5;
    border-bottom: none;
    color: #04499d;
}

.nano > div.nano-pane {
    background-color: rgb(245, 248, 250) !important;
}

.nano > .nano-pane > .nano-slider {
    opacity: .5;
}